<?xml version="1.0" encoding="utf-8"?>
<theme format-ver="01.00" package="0">
 
 <InfomationBarProperty>
   <m_barColor>ffCC4E00</m_barColor>
   <m_indicatorColor>ffffffff</m_indicatorColor>
   <m_noticeFontColor>ffffffff</m_noticeFontColor>
 </InfomationBarProperty>
 <InfomationProperty>
   <m_contentVer>01.00</m_contentVer>
   <m_homePreviewFilePath>preview_page.png</m_homePreviewFilePath>
   <m_packageImageFilePath>preview_thumbnail.png</m_packageImageFilePath>
   <m_provider>
     <m_default>beautiful-love-resort</m_default>
     <m_param></m_param>
   </m_provider>
   <m_startPreviewFilePath>preview_lockscreen.png</m_startPreviewFilePath>
   <m_title>
     <m_default>Steins;Gate 0</m_default>
     <m_param>
       <m_da>Steins;Gate 0</m_da>
       <m_de>Steins;Gate 0</m_de>
       <m_es>Steins;Gate 0</m_es>
       <m_fi>Steins;Gate 0</m_fi>
       <m_fr>Steins;Gate 0</m_fr>
       <m_it>Steins;Gate 0</m_it>
       <m_nl>Steins;Gate 0</m_nl>
       <m_no>Steins;Gate 0</m_no>
       <m_pl>Steins;Gate 0</m_pl>
       <m_pt>Steins;Gate 0</m_pt>
       <m_ru>Steins;Gate 0</m_ru>
       <m_sv>Steins;Gate 0</m_sv>
     </m_param>
   </m_title>
 </InfomationProperty>
 <HomeProperty>
   <m_bgParam>
	<BackgroundParam>
	   <m_imageFilePath>bg0.png</m_imageFilePath>
       <m_thumbnailFilePath>bg0t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
     <BackgroundParam>
       <m_imageFilePath>bg1.png</m_imageFilePath>
       <m_thumbnailFilePath>bg1t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg2.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg2t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg3.png</m_imageFilePath>
	   <m_thumbnailFilePath>bg3t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg4.png</m_imageFilePath>
       <m_thumbnailFilePath>bg4t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg5.png</m_imageFilePath>
       <m_thumbnailFilePath>bg5t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg6.png</m_imageFilePath>
       <m_thumbnailFilePath>bg6t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg7.png</m_imageFilePath>
       <m_thumbnailFilePath>bg7t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg8.png</m_imageFilePath>
       <m_thumbnailFilePath>bg8t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
	 <BackgroundParam>
	   <m_imageFilePath>bg9.png</m_imageFilePath>
       <m_thumbnailFilePath>bg9t.png</m_thumbnailFilePath>
       <m_waveType>14</m_waveType>
     </BackgroundParam>
   </m_bgParam>
   <m_bgmFilePath>bgm.at9</m_bgmFilePath>
   <m_basePageFilePath>noSel.png</m_basePageFilePath>
   <m_curPageFilePath>selIcon.png</m_curPageFilePath>
   <m_browser>
     <m_iconFilePath>icon_web.png</m_iconFilePath>
   </m_browser>
   <m_calendar>
     <m_iconFilePath>icon_calendar.png</m_iconFilePath>
   </m_calendar>
   <m_camera>
     <m_iconFilePath>icon_photos.png</m_iconFilePath>
   </m_camera>
   <m_email>
     <m_iconFilePath>icon_mail.png</m_iconFilePath>
   </m_email>
   <m_friend>
     <m_iconFilePath>icon_friends.png</m_iconFilePath>
   </m_friend>
   <m_hostCollabo>
     <m_iconFilePath>icon_cma.png</m_iconFilePath>
   </m_hostCollabo>
   <m_message>
     <m_iconFilePath>icon_messages.png</m_iconFilePath>
   </m_message>
   <m_music>
     <m_iconFilePath>icon_music.png</m_iconFilePath>
   </m_music>
   <m_near>
     <m_iconFilePath>icon_near.png</m_iconFilePath>
   </m_near>
   <m_parental>
     <m_iconFilePath>icon_parental.png</m_iconFilePath>
   </m_parental>
   <m_party>
     <m_iconFilePath>icon_party.png</m_iconFilePath>
   </m_party>
   <m_power>
     <m_iconFilePath>icon_power.png</m_iconFilePath>
   </m_power>
   <m_ps3Link>
     <m_iconFilePath>icon_ps3link.png</m_iconFilePath>
   </m_ps3Link>
   <m_ps4Link>
     <m_iconFilePath>icon_ps4link.png</m_iconFilePath>
   </m_ps4Link>
   <m_settings>
     <m_iconFilePath>icon_settings.png</m_iconFilePath>
   </m_settings>
   <m_trophy>
     <m_iconFilePath>icon_trophies.png</m_iconFilePath>
   </m_trophy>
   <m_video>
     <m_iconFilePath>icon_videos.png</m_iconFilePath>
   </m_video>
 </HomeProperty>
 <StartScreenProperty>
   <m_dateColor>ffffffff</m_dateColor>
   <m_dateLayout>0</m_dateLayout>
   <m_filePath>lockpaper.png</m_filePath>
   <m_notifyBgColor>FFCC4E00</m_notifyBgColor>
   <m_notifyBorderColor>FFFFFFFF</m_notifyBorderColor>
   <m_notifyFontColor>FFFFFFFF</m_notifyFontColor>
 </StartScreenProperty>
</theme>